# to execute directly in slic:

from devices.knife_edge import KnifeEdge
kn = KnifeEdge

scan = Scanner(default_acquisitions=[daq], condition=None)
scan.scan1D(kn.x, 4, 5, 0.1, 10, 'test_knife_edge_evr_only', detectors=[], channels=["SAR-CVME-TIFALL6:EvtSet"], pvs=[])
